html {
    scroll-behavior: smooth;
}

body {
    font-family: TildaSans, sans-serif;
    color: #000;
    font-weight: 100;
    background-color: #f4eff7;
}

.logo {
    width: 150px;
    height: 100px;
    background-image: url("../assets/logo.png");
    background-size: contain;
    background-repeat: no-repeat;
}

.menu {
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.menu div.logo, .menu nav {
    display: flex;
}

a {
    text-decoration: none;
    color: #000;
}

nav ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

nav li {
    display: inline;
    margin: 20px;
}

nav a:hover {
    color: #ff542e;
}

div.block {
    display: flex;
    margin: 100px 60px 120px 60px;
    flex-direction: column;
    align-items: center;
}

div.main {
    display: flex;
    margin: 100px 60px 120px 60px;
    align-items: center;
}

div.main .column {
    display: flex;
    flex-direction: column;
}

div.main .column p {
    font-size: 60px;
    font-weight: bold;
}

div.main .column:first-child {
    width: 55%;
    margin-right: 20px;
}

div.main .column:last-child {
    width: 45%;
}

div.main .column div.big-logo {
    width: 80%;
    margin: auto;
}

button {
    width: 250px;
    height: 60px;
    border: 1px solid #ff542e;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    font-size: 16px;
    color: #ffffff;
    background-color: #ff542e;
    border-radius: 50px;
}

div.animals {
    display: flex;
    justify-content: center;
    margin-top: 60px;
    margin-bottom: 60px;

}

div.animal {
    width: 200px;
    margin: 10px;
    text-align: center;
}

div.animal div {
    margin-top: 30px;
}

div.animal div:nth-child(2) {
    font-weight: 400;
}

div.animal div:first-child {
    width: 60px;
    height: 60px;
    margin: auto;
}

div.animal .cat::before {
    content: url(../assets/cat-icon.svg);
}

div.animal .dog::before {
    content: url(../assets/dog-icon.svg);
}

div.line {
    width: 80%;
    margin: auto;
    opacity: 0.3;
    border-bottom: 1px solid #000;
}

div.color-line {
    width: 600px;
    margin: auto;
    border-bottom: 1px solid #ff542e;
}

p.title {
    font-size: 35px;
    font-weight: 400;
    display: flex;
    justify-content: center;
}

div.block div.list-item {
    width: 600px;
    height: 70px;
    display: flex;
    font-weight: 400;
    align-items: center;
    justify-content: space-between;
}

div.block div.list-item div.plus {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../assets/plus.svg);
    background-position: center;
    background-size: contain;
}

div.block div.list-item div.plus:hover {
    border-radius: 20px;
    cursor: pointer;
    background-image: url(../assets/white-plus.svg);
}

div.block div.list-item div.plus:hover {
    background-color: #ff542e;
    transition: 0.1s;
    animation: show 1s 1;
    animation-fill-mode: forwards;
}

div.content {
    width: 600px;
    display: none;
    margin-bottom: 20px;
}

div.content ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

div.team {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;

}

div.employee {
    width: 200px;
    margin: 10px;
    text-align: center;
}

div.employee div {
    margin-top: 20px;
}

div.employee div:nth-child(2) {
    font-weight: 400;
}


div.employee div:first-child {
    width: 120px;
    height: 120px;
    margin: auto;
    display: flex;
    align-items: center;
    border-radius: 50%;
    overflow: hidden;
    background-color: #fff;
}

div.employee div:last-child {
    font-size: 12px;
    color: #ff542e;
}

div.team div.employee .photo {
    width: 120px;
}

.map {
    width: 40%;
}

.map img {
    border-radius: 5px;
}

.block .contacts {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

div.up {
    width: 60px;
    height: 60px;
    margin-left: auto;
    margin-right: 60px;
    display: flex;
    align-items: center;
}

div.up:hover {
    color: #ff542e;
}

div.up::after {
    content: "\2191";
}

vm-appointment-widget {
    background: inherit;
    border-radius: 10px;
}

@keyframes show {
    0% {
        background-color: #f4eff7;
    }
    100% {
        background-color: #ff542e;
    }
}

@media (max-width: 992px) {
    body {
        font-size: 36px;
        font-weight: normal;
    }

    .logo {
        width: 180px;
        height: 140px;
    }

    div.main {
        flex-direction: column;
        justify-content: center;
    }

    div.main .column:first-child {
        width: 100%;
        margin-right: 20px;
    }

    div.main .column:last-child {
        align-items: center;
        margin-top: 60px;
    }

    button {
        width: 350px;
        height: 100px;
        font-size: 32px;
    }

    p.title {
        font-size: 80px;
    }

    div.employee {
        width: 260px;
    }

    div.employee div:first-child {
        width: 200px;
        height: 200px;
    }

    div.employee div:last-child {
        font-size: 28px;
    }

    .animals .animal div:last-child {
        font-size: 30px;
        font-weight: 100;
    }

    div.team div.employee .photo {
        width: 200px;
    }

    body div.block span {
        font-size: 36px !important;
        width: 100%;
    }

    div.block div.item {
        font-size: 40px;
    }

    .block .contacts {
        flex-direction: column;
    }

    .block .contacts .map {
        width: 80%;
        margin-top: 60px;
    }

    .team {
        flex-direction: column;
    }

    .menu {
        font-size: 36px;
        font-weight: 400;
    }

    .menu .contacts {
        display: none;
    }
}